WordPress.org

Ready to get started?Download WordPress

Forums

Print Friendly and PDF Button
Error: First argument is expected to be a valid callback, &# (2 posts)

  1. Spegis
    Member
    Posted 3 years ago #

    I just updated Print Friendly and PDF and now at the top of all of the pages in my wordpress install I get the following:

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'pf_head' was given in /home/content/##/#########/html/wp-includes/plugin.php on line 395

    I disabled the plugin and the page loads without the error. Any idea how to fix?

    (Please note, the #'s in the error are replacements I made, not sure of they are sensitive or not, but just wanted to be careful.)

    http://wordpress.org/extend/plugins/printfriendly/

  2. printfriendly
    Member
    Plugin Author

    Posted 3 years ago #

    Hi Spegis,

    Sorry for the problem. Please upgrade to the latest PrintFriendly plugin. The bug has been fixed.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic